<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_57f36089">
        <fileDesc xml:id="fileDesc_52a278da">
            <titleStmt xml:id="titleStmt_a5954753">
                <title xml:id="title_3838eb0d" xml:lang="nb">Marsj (trolig ikke av JS)</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_0a61163e">
                <respStmt xml:id="respStmt_218N2000F">
                    <resp xml:id="resp_377c8ad1">Publisher</resp>
                    <corpName xml:id="corpName_218N20013">
                        <abbr xml:id="abbr_151a80d5"/>
                        <expan xml:id="expan_fe85b462">Norsk musikkarv</expan>
                        <address xml:id="address_56dba990">
                            <addrLine xml:id="addrLine_5075e542">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_17576c13">Postboks 5190</addrLine>
                            <addrLine xml:id="addrLine_384ad97b">Majorstuen</addrLine>
                            <addrLine xml:id="addrLine_1fdef659">0302 OSLO</addrLine>
                            <addrLine xml:id="addrLine_343ecb0d">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_2468a87a">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <corpName xml:id="corpName_51c5b170">
                        <abbr xml:id="abbr_c219314d">JSV</abbr>
                        <expan xml:id="expan_c1b2def4">Johan Svendsens Verker</expan>
                        <address xml:id="address_fbc6e1c5">
                            <addrLine xml:id="addrLine_eb029230">
                                <ptr label="WWW" target="http://www.musikkarven.no/komponister/svendsen/Johan%20Svendsens%20Verker/" xml:id="ptr_a018b205"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_218N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_724f6ac5">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_ad5253fb">2017</date>
                <availability xml:id="availability_e965797e">
                    <accessRestrict xml:id="accessRestrict_179aba79"/>
                    <useRestrict xml:id="useRestrict_76086255">© 2017 Norwegian Musical Heritage</useRestrict>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_53af5f0e">
                <title xml:id="title_218N20039">Johan Svendsens Verker</title>
                <identifier type="file_collection" xml:id="identifier_218N2003C">JSV</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_1b1fa966">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e78">
                    <titleStmt xml:id="titleStmt_acee8198">
                        <title xml:id="title_774adb3b">A: Parts, copy</title>
                        <respStmt xml:id="respStmt_de36aa19"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_fe38f9a8">
                        <publisher xml:id="publisher_f9d3aafb"/>
                        <pubPlace xml:id="pubPlace_ff4b7944"/>
                        <date xml:id="date_cd91185a"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_8ac57d8e">
                        <extent xml:id="extent_26ea6be0"/>
                        <dimensions xml:id="dimensions_aeeaa53a"/>
                        <plateNum xml:id="plateNum_64c01a2f"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_9845565f">
                        <annot type="links" xml:id="annot_097f1605"/>
                    </notesStmt>
                    <classification xml:id="classification_dc870483">
                        <termList xml:id="termList_f844ea2d">
                            <term classcode="#DcmContentClass" xml:id="term_f6f64162">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_98104f15">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_19cc259a">partly autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_be66c32a">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_b25a2ec2">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_874cd373"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_03336676">
                        <item label="Litrabok (Cl. 2)" xml:id="item_N10139267">
                            <physDesc xml:id="physDesc_af8e3f1c">
                                <titlePage label="" xml:id="titlePage_187N2007D">
                                    <p>
                                        <rend fontstyle="italic">2den B-Clarinet-Bog / tilhørende norske geworbene / Jægerkors Musikkorps / Taget i brug i Mai / 1858. / Christiania / 2den / JSvendsen</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_05740d07">96</extent>
                                <dimensions unit="cm." xml:id="dimensions_04e2bc8b">19,5x13</dimensions>
                                <handList xml:id="handList_da0c7925">
                                    <hand initial="true" medium="ink" xml:id="hand_37bb5dc3">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_9c6f1681">Small black book with hardbound cover. In this book Johan Svendsen has signed the Clarinet-part of No.124. Marsch in the following way: <rend fontstyle="italic">Christiania den 22 November 1860 Hgl(?): Svendsen. [<rend fontstyle="italic"/>
                                    </rend>Christiania 22 November 1860 Hgl(?): Svendsen.]</physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_3b8a505d">
                                <repository xml:id="repository_03b5de2a">
                                    <corpName xml:id="corpName_6702522d">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_a64d66cd">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_c8f714da">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/023bf2f019dff210415bf91426905ef9" xml:id="ptr_N202D0"/>
                                </repository>
                                <identifier xml:id="identifier_b17ac194">Mus.ms.  625</identifier>
                                <provenance xml:id="provenance_e24c1440">
                                    <eventList xml:id="eventList_224fba3a">
                                        <event xml:id="event_N10141275">
                                            <date xml:id="date_ec66885b"/>
                                            <desc xml:id="desc_78f0f6c4">In the Protocol of the Library: Til Musikksaml. fra 2. Divisjons muikkorps notearkiv ved General Ivar Aavatsmark. 4/5.29 Cfr.U.B.f.Nr.202 v.1929 og 2. Divisjon f.nr.729/29. Ms er funnet i 2. Divisjons musikkorps notearkiv på Akershus festning, ”Jomfrutårenet”, Øvrevolds;  har tilhørt Johan Svenden og brukt av ham som musiker ved det daværende ”Norske gevorbne Jægerkorps musikkorps”,  hvor han tjenestegjorde i tiden 12/4-1856-11/5-1862, først som piber, senere som korporal. [To the National Library from the music library of 2 Division Military Band by General Ivar Aavatsmark. 4/5.29 Cfr.U.B.f.Nr.202 v.1929 and 2. Divisjon f.nr.729/29. The manuscript is found in the music library of 2 Division Mili-tary Band at Akershus castle, ‘Jomfrutårenet’.  Øvrevolds; Has belonged to Johan Svendsen and have been used by him as musicians at the time in the military band ‘Norske gevorbne Jægerkorps musikkorps’, where he served during the period 12/4-1856-11/5-1862, first as ‘piber’, later as ‘korporal’.]</desc>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_9ff77d8f">
                                <annot type="source_description" xml:id="annot_187N200AE">
                                    <p>A 'Litrabok' (A book containg a collection of music for wind band). The book belongs to a set of such books located at Forsvarsmuseet in Oslo, Norway under the shelfmark 2den Brigade, Litra C. This particular book is for Second Clarinet and has been used by Johan Svendsen in the period when he was employed in the Military Band of the Second Brigade in Christiania. The music is probably partly written down by Svendsen and partly by others. The book contains pieces numbered 87–126.</p>
                                </annot>
                                <annot type="links" xml:id="annot_187N200B2">
                                    <ptr label="" mimetype="" xml:id="ptr_187N200B7"/>
                                </annot>
                            </notesStmt>
                        </item>
                        <item label="Litrabøker" xml:id="item_3cd01a87">
                            <physDesc xml:id="physDesc_5fc2aeaa">
                                <handList xml:id="handList_da0c7925_1">
                                    <hand initial="true" medium="ink" xml:id="hand_37bb5dc3_1"/>
                                </handList>
                                <physMedium xml:id="physMedium_497a2c9b">A group of 'Litrabøker' (Collections of instrumental parts for wind band). Small books with hardbound cover. Not paginated. All of them except one is located at Forsvarsmuseet in Oslo, Norway. This work is no. 124 in these books. One book for Second Clarinet, 'CLARINET-BOG', can be found at the National Library of Norway, Oslo (N-Nmo), with the Shelfmark Mus.ms. 625.</physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_8e694987">
                                <repository xml:id="repository_6b1bd7bf">
                                    <corpName xml:id="corpName_245N20156">Forsvarsmuseet</corpName>
                                    <geogName xml:id="geogName_801d1515">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_c8f714da_1"/>
                                    <ptr label="" mimetype="" xml:id="ptr_N20302"/>
                                </repository>
                                <identifier xml:id="identifier_b17ac194_1">2den Brigade, Litra C</identifier>
                                <provenance xml:id="provenance_32c80cd6">
                                    <eventList xml:id="eventList_224fba3a_1">
                                        <event xml:id="event_N10141275_1">
                                            <date xml:id="date_44be54b5"/>
                                            <desc xml:id="desc_78f0f6c4_1"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_5be08462">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_e3281680"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_eb04c52e">
            <appInfo xml:id="appInfo_1228e954">
                <application version="0.1" xml:id="application_fdad15cf">
                    <name xml:id="name_967eeaa2">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N2031B"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_218N2012C">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_88df738c">
            <work analog="frbr:work" xml:id="work_N10197346">
                <identifier label="JSV" xml:id="identifier_3e73b934">VARIA</identifier>
                <titleStmt xml:id="titleStmt_2cc1f19f">
                    <title xml:id="title_218N20137" xml:lang="nb">Marsj (trolig ikke av JS)</title>
                    <title xml:id="title_218N2013B" xml:lang="en">March (probably not by JS)</title>
                    <title type="alternative" xml:id="title_218N20140" xml:lang="nb">Marsch</title>
                    <respStmt xml:id="respStmt_3dd90dc5">
                        <persName role="composer" xml:id="persName_218N20146">Jehnigen, Christian?</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_218N2014B">
                    <date xml:id="date_6bc89dc9"/>
                    <geogName xml:id="geogName_218N20153"/>
                </creation>
                <history xml:id="history_218N20149">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_f268ad04">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_bce53dfc-4ce1-4583-95ac-da3c4ab1c3e5392">
                    <head xml:id="head_fa0f3414">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_f0f8b82d-8ee7-4013-b2aa-e12d3456358b398">
                    <head xml:id="head_1db2e448">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_52e571e7">
                    <annot label="" type="general_description" xml:id="annot_218N2016A">
                        <p>The first half of this march is a setting of the german folk tune and soldier song connected to the text 'Als ich einmal am Sommertag'. In Norway this melody is used with the text 'Der vester mellom skjær og bå'. In the middle of the march eight bars from <rend fontstyle="italic">Der Dessauer Marsch</rend> can be found. In the part for flute in Source A the name 'Jenningen' is written above the music, probably a reference to the conductor and composer Christian Jehnigen (1829-1910). This is one of four works for wind orchestra under which Svendsen has placed his signature in a part for second clarinet. Even though they are not his compositions there is a slight possibility that he might have orchestrated them for wind orchestra.</p>
                    </annot>
                    <annot label="'" type="general_description" xml:id="d1e166">
                        <p/>
                        <p/>
                        <p/>
                    </annot>
                    <annot label="" type="links" xml:id="annot_218N20178"/>
                </notesStmt>
                <classification xml:id="classification_4eda900a">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_8a04d20a">
                        <term xml:id="term_76b1511c"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_b80555db">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_f3f04a41">
                            <title xml:id="title_218N20195" xml:lang="da"/>
                            <respStmt xml:id="respStmt_e61a5fa2">
                                <persName role="" xml:id="persName_218N2019A"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_218N2019C">
                            <incipText xml:id="incipText_218N2019E">
                                <p xml:id="p_b8f80222" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_218N201A5"/>
                        </incip>
                        <tempo xml:id="tempo_7c27a39f"/>
                        <key accid="f" mode="major" pname="a" xml:id="key_e536de1c"/>
                        <meter count="2" unit="4" xml:id="meter_c9b4b2e0"/>
                        <creation xml:id="creation_218N201B4">
                            <date xml:id="date_b4f5b3f5"/>
                            <geogName xml:id="geogName_218N201BC"/>
                        </creation>
                        <history xml:id="history_218N201B2">
                            <eventList type="performances" xml:id="eventList_218N201C0">
                                <event xml:id="event_N1023F477">
                                    <date xml:id="date_6538ae7f"/>
                                    <geogName role="venue" xml:id="geogName_218N201CB"/>
                                    <geogName role="place" xml:id="geogName_218N201CE"/>
                                    <corpName role="ensemble" xml:id="corpName_218N201D1"/>
                                    <desc xml:id="desc_218N201D3"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_218N201D6">
                            <perfResList xml:id="perfResList_253N201BC">
                                <perfRes codedval="oa" count="1" solo="false" xml:id="perfRes_218N201DD">wind orchestra</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_1e281e2a">ca. 2:30</extent>
                        <classification xml:id="classification_7f138735">
                            <termList xml:id="termList_f649340c">
                                <term xml:id="term_ab8d0ec3"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_d6652451"/>
                        <relationList xml:id="relationList_8f8dfdbe">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_218N201E9"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_235d1e206">
                <respStmt xml:id="respStmt_b5aa0433">
                    <resp xml:id="resp_4f306fe0">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_16c98b6b">
                    <p xml:id="p_15995576">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_212d1e265">
                <respStmt xml:id="respStmt_25468b23">
                    <resp xml:id="resp_f12b7fbc">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c139aacd">
                    <p xml:id="p_7b37b5d2">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-26" xml:id="change_218N20202">
                <respStmt xml:id="respStmt_2895ecf6">
                    <resp xml:id="resp_404ec5f3">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7a2669b2">
                    <p xml:id="p_c90920c6"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-26" xml:id="change_193N201D0">
                <respStmt xml:id="respStmt_2ae74e85">
                    <resp xml:id="resp_9fa7349f">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8b715575">
                    <p xml:id="p_d2178c77">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-27" xml:id="change_196N201D8">
                <respStmt xml:id="respStmt_a64ab49b">
                    <resp xml:id="resp_c30fd07f">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4f18ae6d">
                    <p xml:id="p_81ff37dd"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-01" xml:id="change_198N201DA">
                <respStmt xml:id="respStmt_d1ede18a">
                    <resp xml:id="resp_e26c7011">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_258e25a2">
                    <p xml:id="p_93522b22"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-04" xml:id="change_202N201E4">
                <respStmt xml:id="respStmt_938dd22f">
                    <resp xml:id="resp_4d8dbcfd">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_539bde55">
                    <p xml:id="p_a2a3b3da"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-15" xml:id="change_205N201E9">
                <respStmt xml:id="respStmt_62a7dff6">
                    <resp xml:id="resp_18acbf24">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_56f5fd86">
                    <p xml:id="p_05180b25"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_205d1e225">
                <respStmt xml:id="respStmt_8abf7c8a">
                    <resp xml:id="resp_f2c2d7ff">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_423b6f69">
                    <p xml:id="p_5da3d370">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_208d1e225">
                <respStmt xml:id="respStmt_e5cf5f80">
                    <resp xml:id="resp_22c92446">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e71a080a">
                    <p xml:id="p_38baa29f">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_211d1e225">
                <respStmt xml:id="respStmt_eca05760">
                    <resp xml:id="resp_92a618b6">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_80b2da33">
                    <p xml:id="p_a52820c2">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_210idm45108119189424">
                <respStmt xml:id="respStmt_4a6715b2">
                    <resp xml:id="resp_faad93fb">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0435c8a4">
                    <p xml:id="p_7452eebd">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="13" xml:id="change_cca3cec1">
                <respStmt xml:id="respStmt_b042bd18">
                    <resp xml:id="resp_4989a82d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4cadca45">
                    <p xml:id="p_6526ab51">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-05-21" xml:id="change_243N10229">
                <respStmt xml:id="respStmt_a168e226">
                    <resp xml:id="resp_63ee5c55">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5c308617">
                    <p xml:id="p_d717a22f"/>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_258N102E6">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2022-02-10" xml:id="change_263N102EE">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_267N102EF">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>